## golang-github-tailscale-tscert 0.0~git20220316.54bbcb9

=== debian/changelog ===
golang-github-tailscale-tscert (0.0~git20220316.54bbcb9-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Peymaneh <peymaneh@posteo.net>  Sat, 03 Dec 2022 23:37:55 +0100

golang-github-tailscale-tscert (0.0~git20220316.54bbcb9-1) unstable; urgency=medium

  * Initial release (Closes: #1024743)

 -- Peymaneh <peymaneh@posteo.net>  Thu, 24 Nov 2022 00:21:18 +0100
