=== debian/control ===
Source: golang-github-tailscale-tscert
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mitchellh-go-ps-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tailscale-tscert
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tailscale-tscert.git
Homepage: https://github.com/tailscale/tscert
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tailscale/tscert

Package: golang-github-tailscale-tscert-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mitchellh-go-ps-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Minimal library implementing parts of the Tailscale client API
 This is a stripped down version of the tailscale.com/client/tailscale Go
 package but with minimal dependencies and supporting older versions of Go.
